/* 85 */
div.wnpdiv85 {
	padding: 5px 8px 2px 8px;
	margin: 0px;
	border: 1px solid #CCCCCC;
	display: block;
	position: relative;
	width: 200px;
	height: auto;
	background-color: white;
	background-image: none;
	color: black;
}
div.wnptitle85 {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	border-bottom: 1px solid #B50000;
	display: block;
	position: relative;
	text-align: left;
	width: auto;
	height: 30px;
	color: black;
	background-color: transparent;
	background-image: none;
	overflow: hidden;
}
a.wnpaimg85 {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	float:left;
}
img.wnpaimg85 {
	clear: none;
	float: left;
	padding: 0px;
	margin: 2px 6px 0px 0px;
	border: 0px solid black;
	width: 45px;
	height: 21px;
}
a.wnpatitle85 {
	display: block;
	clear: none;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 13px;
	color: #B50000;
	background-color: transparent;
	text-decoration: none;
	float:left;
	width:120px;
}
a.wnpatitle85:hover {
	text-decoration: underline;
}
div.wnpbody85 {
	padding: 6px 1px 0px 0px;
	margin: 0px;
	border: 0px solid #E3E3E3;
	display: block;
	position: relative;
	width: auto;
	height: auto;
	vertical-align: top;
	color: black;
	background-color: transparent;
	background-image: none;
	overflow: hidden;
}
.wnpli85 {
	padding: 0px 0px 0px 8px;
	margin: 0px;
	border: 0px solid black;
	display: block;
	position: relative;
	width: auto;
	height: auto;
	vertical-align: top;
	background: url("http://k.wnp.pl/news_export/img/kro.gif") no-repeat 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
a.wnpa85 {
	text-decoration: none;
	color: #090909;
}
a.wnpa85:hover {
	text-decoration: underline;
}
div.wnpdate85 {
	padding: 0px 0px 8px 0px;
	margin: 0px;
	border: 0px solid black;
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	width: auto;
	height: auto;
	background-color: transparent;
	color: #888888;
}
